<?php  $language_iso = "windows-1256";  ?>
<?php
if (!defined('IN_SITE')){
     die('Hacking attempt!');
}
$Lang_Module	= new Lang_Module_Picture;

class Lang_Module_Picture
{
	var $data		= array();

	function Lang_Module_Picture(){
		//Picture
		$this->data['picture']						= 'صوره';
		$this->data['picture_content']				= 'المحتوي';
		$this->data['picture_del_confirm']			= 'هل انت متأكد من حذف المختار؟';
		$this->data['picture_error_not_check']		= 'من فضلك قم بأختيار صور';
	}
}

?>